Loading...
Searching...
No Matches
pll_freqdet_cf.h File Reference
`#include <gnuradio/analog/api.h>`
`#include <gnuradio/blocks/control_loop.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for pll_freqdet_cf.h:

Go to the source code of this file.

## Classes

class | gr::analog::pll_freqdet_cf
| Implements a PLL which locks to the input frequency and outputs an estimate of that frequency. Useful for FM Demod. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog